Sale!

Sonnox – Oxford Limiter (HD-HDX)

Original price was: €399.00.Current price is: €100.00.

A One-Of-A-Kind Limiter Plugin

Having crafted and refined your mix, join the growing number of professionals who’ve chosen the Oxford Limiter to deliver maximum loudness, density and presence – whilst retaining the kind of clarity and transient detail that conventional brick-wall limiting can’t.

The Oxford Limiter is a true peak limiter that offers recently enhanced levels of processing and metering accuracy. The result is that you get to see and automatically correct otherwise invisible reconstruction overloads – and conform to the accepted industry ITU-R BS.1770-4 standard.

Whether you’re after the Oxford Limiter’s hallmark transparency or heavier creative effects, its advanced look-ahead processing and unique Enhance function provide the sample-value limiting and musical boost needed to reliably avoid clipping and confidently increase apparent loudness.

  • Peak limiting with attack, release & variable soft-knee
  • Enhance section to increase perceived loudness
  • Recon meter shows actual rather than sampled signal
  • Auto Comp fixes recon errors without losing overall loudness: conforming to the industry’s true peak measurement standard (ITU-R BS.1770-4)
  • Audition and apply TPDF dither for 24-bit and 16-bit output word lengths with four types of variable noise shaping
  • Four variable-strength noise shaping modes for use with highly dynamic program material
  • Full backwards compatibility with previous plugin versions
  • Great library of factory presets to get you started

Categories: , , Tags: , Brand:

Description

System Requirement for Sonnox – Oxford Limiter (HD-HDX)

AAX and AAX-DSP
  • Pro Tools 11 and above – AAX DSP/ AAX Native
  • Approved Pro Tools CPU, OS and hardware configuration
  • For legacy versions, including 32bit and RTAS support
  • iLok2, iLok3 or an iLok account with an active internet connection is required.
Audio Units
  • Mac OS X 10.12 or later (Intel or Apple Silicon)
  • iLok2, iLok3 or an iLok account with an active internet connection is required.
VST3
  • Mac OS X 10.12 or later (Intel or Apple Silicon)
  • Windows 7 or later
  • iLok2, iLok3 or an iLok account with an active internet connection is required.